file|change|ksmallteam.dll|ksmallteam.bin2|fbec367cf58e360f19615961569bad70
file|copy|mui\default\defaultshortcut.ico|cd3e9f9bc0c454d2c475a5db3ee94c77
file|copy|mui\default\js\wps_perf_client_1.1.0.min.js|1a76554fd840bc24c93fe427d3fa07ec
file|copy|mui\default\theme\ksmallteam.kuip|fa5a8b2b612be6a2e84e0a2649bc4301
file|copy|mui\zh_CN\ksmallteam.qm|1882c6bb97c55b61748c4fdf68f355ba
file|add|mui\zh_CN\web\common\background.png|d98926e6b0ee375f530715cedca9fe1c
file|add|mui\zh_CN\web\common\error.html|51110f0bd5e6c99edfd82e3dfaab71a9
file|copy|mui\zh_CN\web\common\img\error-net.svg|c2354eee8ac66782a10ac9f7a62e2ffb
file|copy|mui\zh_CN\web\common\img\reload.svg|13bf7cd2397c14f0251de2fda6384dba
